PPl board member tasks - Task #23

Update Meeting Minutes 2011/03/19
04/28/2011 07:37 PM - Samir Allioui

Status: Closed Start date: 04/28/2011
Priority: Normal Due date: 05/24/2011
Assignee: Lola Voronina % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description
Meeting minutes from 2011/03/28 say:

Marcel:

Postal votes "YES/NO" should be "NO"

The proceedings were not discussed at all, so that should be mentioned in the minutes
The break was at 18:47 not 18:42 ...

The order of 3.4 (PPI aftermath) was not in the order of the actual discussion

Pat: The minutes will be updated accordingly by me and Lola

Agreed:

YES: Samir, Paul, Pat, Thomas, Lola, Marcel NO: - ABSTENTIONS: -

Motivation Samir: Voted yes due to mutations in this pad. ( Courtesy of Marcel )

Report by Lola.

History

#1 - 05/09/2011 12:41 PM - Marcel Kolaja

The proceedings were not discussed at all, so that should be mentioned in the minutes

This wasn't correctly noticed, I'd like to clarify:

Go to: http://int.piratenpartei.de/PPl_Board Minutes_2011-03-19

There is: "2 - APPROVAL ON THE MINUTES"
| want to add to this point into the minutes: "NOT DISCUSSED".

#2 - 05/11/2011 05:14 PM - Marcel Kolaja
- Due date changed from 05/10/2011 to 05/24/2011

Marcel: Can you finish it till the next meeting.
Lola: Yes.

#3 - 06/04/2011 08:24 PM - Lola Voronina
- Status changed from New to In Progress

- % Done changed from 0 to 70

#4 - 06/06/2011 11:42 PM - Lola Voronina
- % Done changed from 70 to 90

#5 - 06/07/2011 03:11 PM - Lola Voronina

- Status changed from In Progress to Closed
